{
  "commands": [
    "move backward",
    "resume motion",
    "come here",
    "turn right 90 degrees",
    "walk 1 steps",
    "stop",
    "walk backward 20 steps",
    "stop",
    "stop",
    "come here"
  ],
  "saved_at": 1777353109.489595
}